.movie{
	padding:10px 30px;
	
}
#update_box dl{
	width:500px;
	height:200px;
	overflow:auto;
	margin:0;
	text-align:left;
	display:block;	
}
#update_box dt{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding: 5px 0 5px 25px;
	margin: 5px 0 0 0;
	font-weight: bold;
	color: #194894;
	background-image: url(../images/list2.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#update_box dd{
	padding: 0 0 0 15px;
	margin: 5px;
}

h2{
	background-image: url(../images/h2_img.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 580px;
	text-indent:-9999px;

}

#radio_banner a{
	background-image: url(../images/radio_banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 580px;
	display:block;
	text-indent:-9999px;
}
